#### PyKDE - Python Bindings for KDE

# class TDEABC.DistributionList |
Table of contents
Modules
tdeabc Classes
All Classes

Module | tdeabc
Class | TDEABC.DistributionList
Inherits |

### methods

- DistributionList (manager, name)

  returns a DistributionList instance
  Argument | Type | Default
  --- | --- | ---
  manager | TDEABC.DistributionListManager |
  name | TQString |

- emails ()

  returns (TQStringList)

- entries ()

  returns (TDEABC.DistributionList.Entry.List)

- insertEntry (a0, email = TQString .null)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | TDEABC.Addressee |
  email | TQString | TQString .null

- name ()

  returns (TQString)

- removeEntry (a0, email = TQString .null)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | TDEABC.Addressee |
  email | TQString | TQString .null

- setName (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | TQString |